body{
	background-color: #d53c07;
}

div[id^=attachment_]{
	width: auto!important;
	text-align: center;
}

.illustrated-block__bottom-layer > img {
    max-height: 199px;
}

.slider__left > img {
    max-height: 360px;
}

.lib-nl {
    padding-left: 5px;
}

.main{
	background-color: #ffffff;
}

.mo-clear{
	display: block;
	width: 100%;
	clear: both;
}

.mo-club-h3{
	display: block;
	color: #d53c08;
	margin: -5px 0px 10px 0px;
	padding: 0 0 0 70px;
	height: 53px;
	line-height: 53px;
	background-image: url("../images/club-icon.png");
	background-repeat: no-repeat;
	font-weight: bold;
    /*font-family: "felt-tip-roman", serif;*/
    font-family: "Amaranth";
	font-size: 40px;
}

.mo-red-title{
	color: #d53c08;
}

.mo-article{
	margin-top: 40px;
	margin-bottom: 60px
}

.mo-article h1{
	color: #d53c08;
}

.mo-content p{
	font-size: 13px;
	font-family: "adelle", serif;
	text-align: justify;
}

p.wp-caption-text {
	text-align: center;
}

.mo-content p:first-child{
	font-size: 16px;
	font-weight: 600;
	font-family: "adelle", serif;
}

.article-img{
	display: block;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}

.article-img img{
	display: block;
	width: 100%;
	max-height: 414px;
}

.article-legend{
	text-align: center;
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 12px;
	color: #aaaaaa;
	font-style: italic;
	font-family: "adelle", serif;
}

.mo-sidebar-box{
	display: block;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
}

.mo-sidebar-sondage{
	background-color: #f4ca2a;
	padding: 10px;
	font-family: "adelle", serif;
}

.mo-sidebar-sondage ul{
	display: block;
	width: 80%;
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

.mo-sidebar-sondage img{
	display: block;
	width: 100%;
	margin: 30px 0 20px 0;
}

.mo-sidebar-sondage .submit{
	display: block;
	width: 120px;
	text-align: center;
	margin: 20px auto 0 auto;
	padding: 5px 0 5px 0;
	border: 2px solid #353535;
	background: transparent;
	font-family: "adelle", serif;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-weight: 600;
}

.mo-time-and-shares{
	margin-top: -15px;
	margin-bottom: 25px;
}

.mo-time{
	text-align: left;
	border-bottom: 1px solid #cccccc;
}

.mo-shares{
	text-align: right;
}


.mo-all-articles{
	text-align: right;
	width: 100%;
	text-transform: uppercase;
	font-weight: bold;
	font-family: "adelle", serif;
}

.mo-item{
	font-family: "adelle", serif;
	display: block;
	width: 100%;
	margin: 0 0 10px 0;
	padding: 0 0 0 0;
}

.mo-tit{
	display: block;
	width: 60%;
	float: left;
	max-width: 100%;
	padding: 0px 0px 0px 5px;
}

.mo-img{
	display: block;
	width: 40%;
	float: left;
	padding: 0 0px 0px 0px;
}

.mo-img img{
	width: 100%;
	border: 2px solid #f5ca2a;
	max-width: 100%;
}

.mo-h2-red{
	font-size: 32px;
	margin: 15px 0 15px 0;
	padding: 0 0 0 0;
	color: #d53c08;
}

.game-wrapper{
	width: 100%;
	background: #f5ca2a;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.game-section{
	margin-bottom: 0;
	padding-bottom: 0;
}

.game-left{
	float: left;
	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	max-width: 100%;
	text-align: left;
}

.game__title{
	font-size: 30px;
}

.game__blackbox{
	float: left;
	height: 180px;
	width: 200px;
	margin: 0 10px 0 0;
}

.game-right{
	float: left;
	
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	max-width: 100%;
}

.footer{
	margin-top: 0px;
}

.mo-white-field-wrap label{
	display: none;
}

.mo-white-field-wrap .mo-white-field{
	display: block;
	height: 40px;
	line-height: 40px;
	border: none;
	font-size: 18px;
	text-transform: uppercase;

	width: 90%;
}

.mo-dark-field-wrap{
	float: left;
}

.mo-dark-field{
	display: block;
	height: 40px;
	line-height: 40px;
	border: none;
	font-size: 18px;
	text-transform: uppercase;
	width: 40%;
} 

.submit-wrap{
	margin-top: 7px;
	float: right;
	text-align: right;
}

.submit-wrap input{
	background: none;
	display: inline-block;
	width: 100%;
}

.game-right .mo-white-field{
	color: #656565;
	background: #fbe9a7;
	margin: 5px auto 0 auto;
	padding: 0 5px 0 5px;
}

.mo-article .mo-white-field{
	color: #353535;
	background: #efefef;
	border: 1px solid #aaaaaa;
	margin: 5px 0 0 0;
	padding: 0 5px 0 5px;
}

.game-right .mo-dark-field{
	color: #656565;
	background: #fbe9a7;
	margin: 5px auto 0 auto;
	padding: 0 5px 0 5px;
}

.mo-article .mo-dark-field{
	color: #353535;
	background: #efefef;
	border: 1px solid #aaaaaa;
	margin: 5px 0 0 0;
	padding: 0 5px 0 5px;
}

.label-inside, .button-wrap{
	width: 40% !important;
}

#nf_submit_5{
	display: block;
	float: left;
	text-align: right;
	width: 40%;
}

#nf_submit_10{
	display: block;
	float: left;
	text-align: right;
	width: 40%;
}

.mo-textarea{
	height: 100px !important;
	line-height: 14px !important;
	font-size: 12px !important;
}

/***************************************************************************\
MEGAMENU
/***************************************************************************/
.header__top, .header__top *{
	z-index: 3000;
}

.megamenu{
	position: absolute;
	z-index: 1500;
	width: 100%;
	/*top: 107px;*/
        top: 214px;
	left: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: #f5ca2a;
}

.megamenu__div{
	margin: 0 auto 0 auto;
	padding: 0 0 0 0;
}

.megamenu__10p{
	float: left;
	width: 9%;
	max-width: 9%;
	overflow-x: hidden;
	margin: 20px 0 20px 0;
	padding: 0 0 0 0;
}

.megamenu__30p{
	float: left;
	width: 29%;
	max-width: 29%;
	overflow-x: hidden;
	margin: 0 0 0 1%;
	padding: 20px 0 20px 0;
	min-height: 100%;
}

.megamenu__30p img{
	width: 100%;
	max-width: 100%;
	border: 4px solid #d53c08;
	display: block;
	margin: 0 0 5px 0;
	padding: 0 0 0 0;
	max-height: 189px;
}

.megamenu__30p ul{
	margin: 0 0 0 30px;
	padding: 0 0 0 0;
}

.megamenu__30p ul,.megamenu__30p li, .megamenu__30p ul li a{
	display: block;
	list-style-type: none;
	width: 100%;
	max-width: 100%;	
}

 .megamenu__30p ul li a{
 	padding: 5px 0 5px 0;
 	border-bottom: 1px solid #c7a422;
 	font-size: 13px;
 }

.megamenu__30p .titre{
	color: #d53c08;
	font-weight: bold;
	font-size: 15px;
}

.megamenu__30p .titre2{
	margin: 0 0 10px 30px;
	padding: 0 0 0 0;
	color: #353535;
	font-weight: bold;
	font-size: 15px;
}

.mo-mega{
	
}

.mo-mega-hide{
	height:0px ;
	overflow: hidden;
}

.megamenu__30p .text a, .megamenu__30p .text a:hover{
 	color: #353535;
 	font-size: 12px;
}

.mo-li-tap{
	display: inline-block;
	margin: -10px 0 0 -15px;
	padding: 0 0 0 0;	
}

.club-search-text{
	display: inline-block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	height: 60px;
	line-height: 60px;
	border: 1px soli;
}

.slider__etab{
	display: block;
	color: #858585;
	font-weight: bold;
	font-size: 15px;
	font-family: "adelle", serif;
	font-style: italic;
}

.mo-100w{
	width: 100% !important;
	max-width: 100% !important;
}

.mo-breadcrumbs{ color: #656565;}
	.mo-breadcrumbs .mo-sep{ display: inline-block; height: 20px; line-height: 20px;  margin: 0 0 0 0; padding: 0 0 0 0;}
	.mo-breadcrumbs a{ 	font-family: "adelle", serif; font-style: italic; display: inline-block; height: 20px; line-height: 20px; margin: 0 0 0 0; padding: 0 0 0 0; color: #656565;}
	.mo-breadcrumbs a:hover{ color: #d53c08; text-decoration: none; }
	.mo-breadcrumbs span{
		display: inline-block;
	}

.mo--post-nav{
	display: block;
	width: 100%;
	max-width: 100%;
	margin: 20px 0 0px;
	padding: 0 0 0 0;
}

.mo--previous{
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: left;
}

.mo--previous a{
	font-size: 12px;
}

.mo--previous-titre{
	display: block;
	font-size: 11px;
	font-style: italic;
}

.mo--next{
	display: block;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	float: right;
}

.mo--next a{
	font-size: 12px;
}

.mo--next-titre{
	display: block;
	font-size: 11px;
	font-style: italic;
	text-align: right;
}

.mo-sidebar-newsletter{
	background: #efefef;
	border: 1px solid #cccccc;
}

.mo-sidebar-newsletter label{
	display: block;
	width: 89%;
	margin: 5px 5% 0 5%;
	color: #656565;
	text-transform: uppercase;
	font-family: "adelle", serif;
	font-style: italic;
	font-size: 12px;
}

.mo-sidebar-newsletter input[type="text"]{
	display: block;
	width: 89%;
	margin: 5px 5% 0 5%;
	color: #656565;
	border: 1px solid #cccccc;
	background: #dedede;	
}

.mo-sidebar-newsletter input[type="submit"]{
	margin: 5px 5% 10px 5%;
	color: rgb(230, 230, 230);
	padding: 8px 10px 8px 10px !important;
	text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgb(219, 32, 32);
	background: -moz-linear-gradient(90deg, rgb(219, 32, 32) 30%, rgb(239, 47, 40) 70%);
	background: -webkit-linear-gradient(90deg, rgb(219, 32, 32) 30%, rgb(239, 47, 40) 70%);
	background: -o-linear-gradient(90deg, rgb(219, 32, 32) 30%, rgb(239, 47, 40) 70%);
	background: -ms-linear-gradient(90deg, rgb(219, 32, 32) 30%, rgb(239, 47, 40) 70%);
	background: linear-gradient(0deg, rgb(219, 32, 32) 30%, rgb(239, 47, 40) 70%);
	-webkit-box-shadow: 0px 2px 1px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px 2px 1px rgba(50, 50, 50, 0.75);
	box-shadow:         0px 2px 1px rgba(50, 50, 50, 0.75);
	font-size: 13px;
		font-family: "adelle", serif;
}

.ninja-forms-all-fields-wrap label, .ninja-forms-all-fields-wrap .input-counter{
	display: none !important;
}

.ads-top-container{
	background:#f5ca2a;
	padding-top: 15px;
}

.ads--landscape{
	margin: 0px auto 0px auto;
}

.mo-search-submit{
	display : block;
	top: 3px;
	bottom: 3px;
	right: 3px;
	line-height: 24px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-transform: uppercase;
	text-align: center;
	color: #f0e1aa;
	font-weight: bold;
	font-size: 13px;
	background-color: #656565 !important;
}

.mo-must-pub{
	display: block;
	text-align: center;
	font-size: 12px;
	line-height: 12px;
	color: #656565;
	margin: -12px 0 0 0;
	padding: 0 0 3px 0;
}

.mo-must-100{
	display: block;
	width: 100%;
}

.mo-must-100 a{
	display: block;
	width: 100%;
}

.mo-must-100 img{
	display: block;
	width: 100%;
}

@media (min-width: 200px){

.game-right{
	margin-top: 30px;
	padding-left: 20px;
}
.mo-breadcrumbs{
	display: none;
}
}

@media (min-width: 768px) {
.illustrated-block{	
}
.game-left,.game-right{
	width: 100%;
}
.game-right{
	margin-top: 30px;
}
.mo-breadcrumbs{
	display: none;
}
}

@media (min-width: 960px) {
.illustrated-block{
		height: 290px;
	overflow: hidden;
}
.game-left,.game-right{
	width: 50%;
}
.mo-breadcrumbs{
	width: 1170px; margin: 0 auto 0 auto; padding: 0 0 0 170px; display: block;
}
}

@media (min-width: 1200px) {
.illustrated-block{
	height: 290px;
	overflow: hidden;
}
.game-left,.game-right{
	width: 50%;
}
.mo-breadcrumbs{
	width: 1170px; margin: 0 auto 0 auto; padding: 0 0 0 170px; display: block;
}
}
